<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Bacheca extends \App\Models\AbstractModels\AbstractBacheca
{
    public function contenuti()
    {
        return $this->belongsToMany('\App\Models\ContenutoBacheca', 'bacheca_has_contenuto', 'bacheca_id', 'contenuto_id');
    }
}
